# Generated by Django 3.0.8 on 2020-07-24 14:58

from django.conf import settings
from django.db import migrations


class Migration(migrations.Migration):
    dependencies = [
        ("wagtailcore", "0045_assign_unlock_grouppagepermission"),
        ("wagtailredirects", "0006_redirect_increase_max_length"),
        ("wagtailimages", "0022_uploadedimage"),
        ("contenttypes", "0002_remove_content_type_name"),
        migrations.swappable_dependency(settings.AUTH_USER_MODEL),
        ("wagtailforms", "0004_add_verbose_name_plural"),
        ("donate", "0006_auto_20200717_0323"),
    ]

    operations = [
        migrations.RenameModel(
            old_name="DonateCookiesPage",
            new_name="DonateTextPage",
        ),
        migrations.AlterModelOptions(
            name="donateinfopage",
            options={"verbose_name": "Infostránka s formulářem"},
        ),
        migrations.AlterModelOptions(
            name="donatetextpage",
            options={"verbose_name": "Stránka s textem"},
        ),
    ]
